BODY { background-color: #ffffff; font-family: Arial;}

FONT { font-family: Arial;}

P  { font-family: Arial; color: black; font-size: 10pt;}
H1 { font-family: Arial; color: black;}
H2 { font-family: Arial; color: white;}
H3 { font-family: Arial; color: black;}
H4 { font-family: Arial; color: black; font-size: 11pt;}
H5 { font-family: Arial; color: white; font-size: 12pt;}
H6 { font-family: Arial; color: black; font-size: 11pt;}
li { font-family: Arial; color: black; font-size: 10pt;}
ul { font-family: Arial; color: black; font-size: 10pt;}
ol { font-family: Arial; color: black; font-size: 10pt;}
SELECT {width: 206}
A:link { color: 666666}          
A:visited { color: 666666 }       
A:active { color: 666666 }
TR { font-family: Arial; font-size: 10pt; }
TD { font-family: Arial; font-size: 10pt; }
TABLE { font-family: Arial; font-size: 10pt;}
TEXTAREA { font-family: Arial; font-size: 10pt; font-weight: normal;}